/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
label {
	display: inline-block;
	font-size: 13px;
	font-weight: 700;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #555;
	margin-bottom: 10px;
	cursor: pointer;
}

.makeheadersmall {
	max-height: 420px;
}
.cmobile {
	display: none;
}


.menu-link {
	font-family: "Poppins", "Roboto", "Montserrat", sans-serif;
}
.sub-menu-container .menu-item > .menu-link {
	font-family: "Poppins", "Roboto", "Montserrat", sans-serif;
}

	@media (max-width: 568px) {
		.hide-on-mobile {
			display: none;
		}
	}

	.fancy {
	font-family: 'ivymode', sans-serif;
}

.title-text {
	font-family: "Raleway", "Roboto", "Montserrat", sans-serif;
}
.white-text {color:white !important}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	color: #444;
	font-weight: 600;
	line-height: 1.5;
	margin: 0 0 15px 0;
	font-family: 'Poppins', sans-serif;
}

img.note-float-left {
	margin-right:15px;
}

img.note-float-right {
	margin-left: 15px;
}